## Shadowcat_Natv-user 13 TP1A.220624.014 V3.430_B01 release-keys
- Manufacturer: hmd global
- Platform: ums9230
- Codename: SCT_sprout
- Brand: Nokia
- Flavor: Shadowcat_Natv-user
- Release Version: 13
- Kernel Version: 5.4.190
- Id: TP1A.220624.014
- Incremental: 00WW_3_430
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Shadowcat_00WW/SCT_sprout:13/TP1A.220624.014/00WW_3_430:user/release-keys
- OTA version: 
- Branch: Shadowcat_Natv-user-13-TP1A.220624.014-V3.430_B01-release-keys
- Repo: nokia/SCT_sprout
